*{
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-family: 'Readex Pro', sans-serif;
    font-family: 'Roboto', sans-serif;
}

header{
    width: 100%;
}
.top-nav{
    width: 100%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 15px 10px;
}
.top-nav a{
    color: #fff;
}
.topnav-icon{
    margin-left: 350px;
}
.topnav-icon a i{
    margin: 2px 15px;
}
.right{
    right: -100%;
}
.left{
    right: 0%;
}
#navbar{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
#navbar .logo{
    width: 155px;
}
#navbar .logo img{
    width: 100%;
}
#navbar #menu{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-left: 400px;

}
#navbar #menu li a{
    color: #222;
    padding: 15px 15px;
}
#bar{
    display: none;
}
#service{
    position: relative;
}
/* fixed Icons */
#whatsapp{
    position: fixed;
    font-size: 35px;
    bottom: 65px;
    color: #4CCA5A;
    left: 30px;
}
#mail{
    position: fixed;
    font-size: 35px;
    bottom: 25px;
    color: #4285F4;
    left: 30px;
}
#call{
    position: fixed;
    font-size: 35px;
    bottom: 35px;
    color: #FBBC04;
    right: 30px;
}
#enq{
    background-color: #465A45;
    color: #F0813A; 
    cursor: pointer;
    border-radius: 10px;
    transform: rotate(90deg);
    position: fixed;
    padding: 5px 8px;
    font-size: 18px;
    bottom: 255px;
    left: -24px;
    transition: 0.5s;
}
/* #service:hover #dropdown */
#enquiry{
    background-image: linear-gradient(rgba(17, 17, 17, 0.582),rgba(51, 51, 51, 0.712)),url('images/leavepic.jpeg');
    background-position: center;
    padding: 15px 25px;
    text-align: center;
    width: 250px;
    position: fixed;
    bottom: 115px;
    left: -100%;
   border-radius: 5px;
   transition: 0.5s;
}
#enquiry h6{
    color: #fff;
    font-size: 24px;
}
#enquiry input{
    outline: none;
    border-radius: 5px;
    border: 1px solid #3B5A3C;
    width: 90%;
    padding: 10px 0px;
    margin: 8px 0px;
}
#enquiry textarea{
    outline: none;
    border-radius: 5px;
    border: 1px solid #3B5A3C;
    width: 90%;
    padding: 10px 0px;
    margin: 8px 0px;
}
#enquiry button{
    padding: 5px 10px;
    outline: none;
    border: none;
    color: #fff;
    background-color: #F27F37;
}
/* Services dropdown */
#service:hover #dropdown{
    display: block;
}
#dropdown{
    display: none;
    position: absolute;
    margin-top: 10px;
    padding: 19px 15px;
    background-color: rgba(255, 255, 255, 0.575);
}
#dropdown li{
    border-bottom: 1px solid #fff;
    padding: 5px 15px !important;
}
/* feature dropdown */
#feature:hover #dropdown2{
    display: block;
}
#dropdown2{
    display: none;
    position: absolute;
    margin-top: 10px;
    padding: 19px 15px;
    background-color: rgba(255, 255, 255, 0.575);
}

#dropdown2 li{
    border-bottom: 1px solid #fff;
    padding: 5px 15px !important;
}


/*                              ----------------------------banner section---------------------- */
.banner{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-image: linear-gradient(#34443194,#080807a2),url('images/home-back.jpeg');
}
.banner-container{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.banner-data{
    width: 55%;
    /* background-color: #344431c5; */
    background-color: #526c52b6;
    padding: 25px 5px;
    text-align: center;
}
.banner-data h5{
    font-size: 34px;
    color: #fff;
}
.banner-data p{
    font-size: 18px;
    color: #fff;
}
.banner-icon{
    margin: 70px 5px;
}
.banner-icon p{
    background-color: #526c52b6;
    margin: 15px 10px;
    padding: 10px 5px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}
.banner-icon p i{
    color: #fff;
    font-size: 26px;
}

/*          -------------------Project Gallery------------------- */

.project-gallery{
    width: 100%;
}

#container{
    width: 1220px;
    overflow: hidden;
    margin: 25px auto;
   
}
.slidebox{
    position: relative;
    margin: 25px 0px;
    width: 3060px;
    animation-name: anni;
    animation-duration: 15s;
    animation-iteration-count: infinite;
    animation-timing-function:ease;
}
.slidebox img{
    margin-left: 5px;
    width: 300px;
    height: 150px;
    float: left;
    border-radius: 10px;

}
@keyframes anni{
    0%{
        right: 5px;
        top: 0;
        
    }
    15%{
        right: 5px;
        top: 0;
    }
    16.6%{
        top: 0;
        right: 310px;
    }
    31.6%{
        top: 0;
        right: 310px;
    }
    33.2%{
        top: 0;
        right: 610px; 
    }
    48.2%{
        top: 0;
        right: 610px;
    }
    49.8%{
        right: 915px;
        top: 0;
    }
    64.8%{
        right: 915px;
        top: 0;
    }
    66.4%{
        right: 1220px;
        top: 0;
    }
    81.4%{
        right: 1220px;
        top: 0;
    }
    83%{
        right: 1525px;
        top: 0;
    }
    98%{
        right: 1525px;
        top: 0;
    }
    99.6%{
        right: 1525px;
        top: 0;
    }
   }

   /*       ================    New Project    ===================== */
   .new-project{
       width: 100%;
       background-size: cover;
       background-position: center;
       background-attachment: fixed;
       background-image: linear-gradient(#c3d3c194,#ddddc8a2),url('images/newp-bg.jpeg');
   }
   .new-project h5{
       font-size: 34px;
       font-weight: 100;
       color: #111;
       text-align: center;
       padding: 15px 0px;
   }
   .newP-container{
       width: 90%;
       margin: 0px auto;
       display: flex;
       align-items: center;
       justify-content: center;
       flex-wrap: wrap;
   }
   .newp-item{
       width: 250px;
       min-height: 372px;
       margin: 25px 10px;
       padding: 25px 5px;
       border-radius: 10px;
       background-color: #fff;
       text-align: center;
   }
   .newp-item:hover{
       transform: scale(1.1);
       transition: 0.5s;
       background-color: rgba(172, 218, 218, 0.651);
       border: 1px solid rgb(26, 233, 240);
    
    }
   .npimage{
       width: 150px;
       margin: auto;
    }
    .npimage img{
        width: 100%;
        border-radius: 25px;
        box-shadow: 2px 2px 15px 2px rgba(201, 201, 201, 0.533);
   }
   .newp-item p{
       padding: 3px 0px;
   }
   .newp-item p a{
       color: #1F72B7;
       font-weight: 600;
   }
   .newp-item p span a{
       color: #EE8138;
       font-weight: 200;
   }

   /*       ================    All Project    ===================== */

   .all-project{
       width: 100%;
   }

   .all-project h5{
    font-size: 34px;
    font-weight: 100;
    color: #111;
    text-align: center;
    padding: 15px 0px;
   }
   .budget{
       width: 95%;
       margin: 25px auto;
       padding: 12px 0px;
       /* background-color: #1F72B7; */
       background-color: #3B5A3C;
       text-align: center;
       border-radius: 5px;
   }
   .budget span{
       color: #fff;
       padding: 0px 60px;
       font-size: 20px;
       font-weight: 400;
   }
.budget button{
    padding: 5px 10px;
    border-radius: 3px;
    margin: 0px 6px;
    outline: none;
    border: 1px solid #C3CE42;
    background-color: #fff;
}
.budget button:hover{
    background-color: #c2ce42a9;
    color: #fff;
    font-weight: 400;
    transition: 0.5s;
}
.allProject-side{
    width: 22%;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.allProSide-item{
    flex-basis: 25px;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #3B5A3C;
    margin: 10px 5px;
    text-align: center;
    position: relative;
}
.allProSide-item::before{
    position: absolute;
    content: " ";
    background-color: #3b5a3c42;
    bottom: 0px;
    left: 0px;
    width: 0%;
    height: 0%;
}
.allProSide-item:hover::before{
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: 0.3s;
}
.allProSide-item a{
    color: #444;
    font-size: 14px;
    font-size: 100;
}
#all{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;

}
#twenty{
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
#thirty{
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
#fifty{
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
#seventy{
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
/* ===============    These classes use in all   s of product card even twenty,thirty,fifty,seventy also */
.allProject-card{
    flex-basis: 280px;
    margin: 10px 15px;
    border-radius: 5px;
    background-color: #81b24936;
    border: 1px solid #3B5A3C;
    overflow: hidden;
    position: relative;
}
.allProject-call{
    text-align: right;
    padding: 15px 10px;
    font-size: 28px;
    display: none;
    position: absolute;
    right: 10px;
}
.allProject-call a i{
    color: #EE813C;
}

.allProject-image{
    width: 99%;
    padding: 10px;
    
}
.allProject-image img{
    width: 100%;
    margin: auto;
    border-radius: 5px;
}
.allProject-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    margin: 15px 5px;
}
.allProject-content div p{
    color: #444;
}
.allProject-btn{
    display: block;
    outline: none;
    border: 1px dotted #EE8138;
    padding: 5px 7px;
    width: 115px;
    margin: 5px auto;
    color: #fff;
    background-color: #3b5a3cb6;
}
.allProject-btn:hover{
    border: 1px solid #EE8138;
}
.allProject-card:hover .allProject-call{
    display: block;
}
.allProject-card:hover .allProject-image{
    transform-origin: 0px;
    transform: rotate(10deg);
    transition: 0.1s;
}
.allProject-call:hover{
    font-size: 34px;
    transition: 0.5s;
}

/*       ===========================          Features     ========================       */
.feature{
    width: 100%;
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    background-attachment: fixed;
    background-image: linear-gradient(#3b5a3c60,#3b5a3c70),url('images/leavepic.jpeg');
}
.feature-container{
    width: 90%;
    margin: auto;
    padding: 25px 0px;
    background-color: rgba(255, 255, 255, 0.315);
}
.feature-btns{
    width: 50%;
    margin: 15px auto;
    text-align: center;
}
.feature-btns button{
    outline: none;
    border: none;
    margin: 5px 15px;
    padding: 18px 35px;
    border-radius: 10px;
    font-size: 24px;
    color: #555;
}
.feature-btns button:hover{
    border: 1px solid #F0813A;
    margin: 4px 14px;
}
/* ====   Top Builder  ====== */
#topBuilder{
    width: 90%;
    margin: 35px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.topBuilder-item{
    width: 330px;
    background-color: #fff;
    padding: 10px 5px;
    margin: 15px 5px;
    border: 1px solid #787878;
    border-radius: 5px;
    text-align: center;
}
.topBuilderItem-image span{
    font-size: 14px;
    color: #666;
}
.topBuilderItem-content{
    margin: 25px 5px;
}
.topBuilderItem-content a{
    background-color: #3b5a3c65;
    padding: 5px 10px;
    margin: 10px 15px;
    color: #fff;
    border: 1px solid #3B5A3C;
}
/* =====  Localities  ======== */
#localities{
    width: 90%;
    margin: 35px auto;
    display: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.localities-item{
    width: 330px;
    background-color: #fff;
    padding: 10px 5px;
    margin: 15px 5px;
    border: 1px solid #787878;
    border-radius: 5px;
    text-align: center;
}
.localities-item h6{
    font-size: 20px;
    font-weight: 400;
    color: #787877;
}
.localities-details{
    margin: 15px auto;
}
.localities-details p{
    color: #F08136;
}
.localities-details p strong{
    color: #222;
}

.localities-details a{
    background-color: #3b5a3c65;
    padding: 5px 10px;
    margin: 35px 15px 10px 15px;
    color: #fff;
    display: inline-block;
    border: 1px solid #3B5A3C;
}
/* ===================FeedBack_____________ */
.feed-back{
    width: 100%;
    /* background-color: #b8e8f275; */
    background-color: #90D7E9;
    padding: 25px 0px;
}
.feed-back h5{
    font-size: 28px;
    font-weight: 800;
    color: #666;
    text-align: center;
    padding: 35px 0px;
}
.feedBack-pot{
    width: 85%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.feedBack-image{
    width: 650px;
}
.feedBack-image img{
    width: 100%;
    /* box-shadow: 2px 2px 10px 2px #ffff; */
}
.feedBack-item{
    display: none;
    width: 450px;
    text-align: center;
    background-color: rgb(230, 249, 253);
    border: 1px solid #8888;
    position: relative;
}
.feedBack-item:hover .people-image img{
    border-radius: 70%;
    transition: 1s;
}

.feedBack-icon{
    width: 100px;
    position: absolute;
    top: -56px;
    left: -19px;
}
.feedBack-icon img{
    width: 100%;
}
.people-image{
    width: 20%;
    margin: 15px auto;
}
.people-image img{
    width: 100%;
}
.feedBack-item h6{
    font-size: 20px;
    color: #3B5A3C;
}
.feedBack-item p{
    padding: 10px 7px;
    color: #555;
}


/* ====================    Footer  ===================== */

.footer{
    width: 100%;
    background-color: #4E624D;
    padding: 25px 15px;
}
.foot-container{
    width: 90%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
.foot-item{
    flex-basis: 23%;
    padding: 0px 15px;
}
.foot-item h5{
    margin: 15px 0px;
    font-size: 24px;
    color: #fff;
}
.foot-item p{
    padding: 12px 0px;
    color: #fff;
    font-size: 14px;
    font-weight: 200px;
}
.foot-item a{
    font-size: 18px;
    font-weight: 100;
    padding: 15px;
    color: #fff;
}
.foot-item p a i{
    font-size: 20px;
}
.copyright{
    width: 100%;
    text-align: center;
    background-color: #344;
}
.copyright p{
    color: #fff;
    padding: 10px;
}




/* ==================Other Page CSS here============== */

/* ====About======= */

.about-heading{
    width: 100%;
    height: 45vh;
    background-position: center;
    background-image: linear-gradient(#3b5a3c6b,#3b5a3c49),url("images/big-city.jpg");
}

.about-heading h4{
    text-align: center;
    font-size: 28px;
    color: #444;
    padding: 45px 0px;
}
.about{
    width: 100%;
    padding: 15px 0px;
    background-color: #EFEFED;
}

.about-container{
    width: 95%;
    margin: 0px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.about-image{
    flex-basis: 50%;
}
.about-image img{
    width: 100%;
}
.about-content{
    flex-basis: 45%;
}
.about-content h6{
    font-size: 28px;
    color: #333;
    position: relative;
    margin: 10px 0px;
}
.about-content h6::before{
    position: absolute;
    content: " ";
    width: 310px;
    height: 2px;
    bottom: -2px;
    background-color: #EC803D;
}
.about-content p{
    color: #333;
    line-height: 1.2;
    padding: 5px 0px;
}
/* ====================    Residential =================== */
.resident{
    width: 100%;
    padding: 15px 0px;
    background-color: #FFFFFF;
}

.resident-container{
    width: 95%;
    margin: 0px auto;
    display: flex;
    align-items: top;
    justify-content: space-between;
    flex-wrap: wrap;
}
/* ===========Contact Us pages======== */

.contact-heading{
    width: 100%;
    height: 45vh;
    background-position: center;
    background-image: linear-gradient(#3b5a3c6b,#3b5a3c49),url("images/big-city.jpg");
}
.contact-heading h4{
    text-align: center;
    font-size: 28px;
    color: #444;
    padding: 45px 0px;
}
.contact{
    width: 100%;
}
.direct-contact{
    width: 90%;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.direct-item{
    width: 250px;
    height: 150px;
    text-align: center;
    border-radius: 10px;
    /* background-color: #3b5a3c2d;
    border: 1px solid #3B5A3C; */
    /* background-color: #ee803c28; */
    background-color: #EE813C;
    border: 1px solid #EE813C;
    margin: 15px 25px;
}
.direct-item:hover{
    border: 5px solid #ffff;
    background-color: #EE813C;
    
}
.direct-item i{
    margin: 50px auto;
    font-size: 60px;
}
.d-whatsapp{
    position: relative;
    transition: 0.2s;
}
.d-whatsapp a i{
    color: #4FCC5D;
}
.d-whatsapp:hover::before{
    display: block;
}
.d-whatsapp::before{
    display: none;
    position: absolute;
    padding: 3px 2px;
    top: 23px;
    left: 22px;
    color: #666;
    font-size: 14px;
    content: "Whatsapp Number: 8010201303";
    background-color: #fff;
    border-radius: 5px;
   
}
.d-call{
    position: relative;
    transition: 0.2s;
}
.d-call a i{
    color: #1F72B7;
}
.d-call:hover::before{
    display: block;
}
.d-call::before{
    display: none;
    position: absolute;
    padding: 3px 2px;
    top: 23px;
    left: 22px;
    color: #666;
    font-size: 14px;
    content: "Contact Number: 8010201303";
    background-color: #fff;
    border-radius: 5px;
   
}
.d-mail{
    position: relative;
    transition: 0.2s;
}
.d-mail a i{
    color: #1F72B7;
}
.d-mail:hover::before{
    display: block;
}
.d-mail::before{
    display: none;
    position: absolute;
    padding: 3px 2px;
    top: 23px;
    left: 22px;
    color: #666;
    font-size: 14px;
    content: "Mail ID: jmdcservice@gmal.com";
    background-color: #fff;
    border-radius: 5px;
   
}
.contact-form{
    background-image: linear-gradient(rgba(17, 17, 17, 0.144),rgba(51, 51, 51, 0.082)),url('images/contact-back.jpg');
    background-position: center;
    background-size: cover;
    margin: 20px auto;
    width: 65%;
    border-radius: 5px;
}
.contact-form form{
    padding: 20px 0px;
    width: 50%;
    margin: 20px auto;
}
.contact-form form h6{
    font-size: 18px;
    margin: 10px auto;
}
.contact-form form input{
    width: 100%;
    padding: 10px 5px;
    outline: none;
    border: 2px solid #8888;
    border-radius: 5px;
    margin: 5px auto;
}
.contact-form form textarea{
    width: 100%;
    padding: 5px 5px;
    outline: none;
    border: 2px solid #8888;
    border-radius: 5px;
}
.contact-form form label{
    text-align: left;
    width: 100%;
}
.contact-form button{
    padding: 15px 30px;
    outline: none;
    display: block;
    border-radius: 5px;
    border: 2px solid #8888;
    margin: 10px auto 20px auto;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.contact-form button::before{
    position: absolute;
    content: " ";
    background-color: #ef813c8e;
    width: 100%;
    height: 45px;
    border-radius: 3px;
    top: 0px;
    left: 0px;
    z-index: -1;
    display: none;
}
.contact-form button:hover::before{
    display: block;
}
.resident-container2 {
    width: 95%;
    margin: 0px auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.resident h3{
    text-align: center;
    font-size: 34px;
}
.item{
    margin: 35px 0px;
    box-shadow: 2px 2px 10px #666;
    position: relative;
    overflow: hidden;
}
.txt-box{
    width: 70%;
    margin: auto;
}
.txt-box h3{
    text-align: left;
    margin-bottom: 10px;
}
.txt-box p{
    line-height: 1.5;
    color: #666;
}
.txt-box p i{
    color: #CA783C;
}
.view a{
    display: inline-block;
    padding: 10px 15px;
    border-radius: 5px;
    margin: 65px 0px;
    color: #3B5A3C;
    border: 1px solid #555;
}
.view{
    top: -100%;
    left: 0%;
    text-align: center;
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3b5a3c88;
}
.item:hover .view a{
    color: #fff;
}
.item:hover .view{
    top: 0%;
    transition: 1s;
}



/*       ==============       All Media Query         =================    */
@media screen and (max-width: 1226px){
    #container{
        width: 915px;
    }
}
@media screen and (max-width: 768px){
    .allProject-side{
        display: none;
    }
    .banner-data {
        width: 60%;
    }
    .banner-data h5 {
        font-size: 26px;
    }
    .banner-data p {
        font-size: 14px;
    }
    #container{
        width: 610px;
    }
    #bar{
        display: block;
    }
    .banner-icon {
        margin: 150px 5px;
    }
    #navbar {
        justify-content: space-around;
    }
    .topnav-icon {
        margin-left: 0px;
    }
    #header{
        position: fixed;
        background-color: #fff;
        z-index: 99999;
    }
    #navbar #menu{
        overflow: hidden;
        position: fixed;
        padding: 15px;
        width: 100%;
        top: 120px;
        margin-left: 0px;
        display: block;
        background-color: rgba(255, 255, 255, 0.753);
        transition: 1s;
    }
    #navbar #menu li{
        width: 50%;
        border-bottom: 1px solid #fff;
        padding: 10px 5px;
    }
    #dropdown{
        position: relative;
        margin-top: 5px;
    }
    #dropdown2{
        position: relative;
        margin-top: 5px;
    }
    .feedBack-item {
        margin: 35px 0px;
    }
    .foot-item p {
        padding: 8px 0px;
    }
    .foot-item {
        flex-basis: 34%;
    }
    .about-image{
        flex-basis: 90%;
    }
    .about-content{
        flex-basis: 90%;
    }
    .about-container{
        justify-content: center;
    }
    .about-heading h4{
        padding: 146px 0px;
    }
    .contact-heading h4{
        padding: 146px 0px;
    }

}

@media screen and (max-width: 540px){
    #container{
        width: 305px;
    }
    .topnav-icon {
        margin-left: 0px;
    }
    #navbar #menu{
        top: 123px;
    }
    .banner-icon {
        margin: 25px auto;
    }
    .allProject-container {
        flex-basis: 92%;
    }
    .banner-data {
        width: 90%;
        margin: 126px auto 5px auto;
    }
    .topBuilderItem-content a {
        display: block;
    }
    .topnav-content a{
        display: none;
    }
    .budget {
        width: 90%;
    }    
    .budget button {
        margin: 6px 4px;
        display: block;
        margin: 9px auto;
    }
    .allProject-card {
        margin: 10px auto;
    }
    .foot-item {
        flex-basis: 43%;
    }
    .foot-item p {
        padding: 12px 0px;
    }
    .foot-item iframe{
        width: 200px;
        height: 200px;
    }
    .about-heading h4{
        color: #fff;
        font-weight: 300;
    }
    .contact-heading h4{
        color: #fff;
        font-weight: 300;
    }
}
@media screen and (max-width: 480px){
    .topBuilderItem-content a {
        display: block;
    }
    #navbar #menu {
        top: 156px;
    }
    .banner-icon {
        margin: 0px auto;
    }
    .allProject-container {
        flex-basis: 97%;
    }
    .budget {
        width: 100%;
    }
    .foot-item {
        flex-basis: 55%;
    }
    .foot-item p {
        padding: 7px 0px;
    }
    .topnav-icon {
        margin-top: 15px;
        margin-left: 0px;
    }
    .feature-btns button{
        font-size: 20px;
        padding: 10px 15px;
    }
    .feedBack-item p {
        text-align: justify;
        padding: 10px 15px;
    }
    .about-content h6::before{
        width: 70%;
    }
}